---
name: Ticket-Simple
version: v0.0.2
author:
  - 'Christian Kuelker <christian.kuelker@cipworx.org>'
abstract: A basic ticket system
license: gpl2
resources:
  homepage: http://www.cipux.org
  license: http://opensource.org/licenses/gpl-2.0.php
build_requires:
  Module::Build: 0
  Test::More: 0
  Test::Pod: 1.14
requires:
  Carp: 0
  Class::Std: v0.0.9
  Digest::MD5: 0
  Log::Log4perl: 0
  Readonly: 0
  Time::HiRes: 0
  version: 0
recommends:
  Test::Perl::Critic: 0
  Test::Pod::Coverage: 1.04
configure_requires:
  Module::Build: 0.35
provides:
  Ticket::Simple:
    file: lib/Ticket/Simple.pm
    version: v0.0.2
generated_by: Module::Build version 0.35
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: 1.4
